{% extends "__common__/emails/base.html" %}
{% load i18n %}

{% block content %}

<p>{% trans "A sua conta foi ativada" %} {{ username }}</p>
<p>{% trans "Pode prosseguir para a plataforma OPENCoastS e entrar em sessão." %}</p>

{% endblock content %}
